<?
include_once("./_common.php");

 $cart_table[cart_category] = "g4_cart_category";

//권한설정
    if ($member[mb_level] < 3) 
    {
        if ($member[mb_id]) 
            //alert("글을 읽을 권한이 없습니다.");
            alert("삭제할 권한이 없습니다");
        else 
            alert("삭제할 권한이 없습니다.\\n\\n로그인후 이용하세요.");
    }


$tmp_array = array();
if ($wr_id) // 건별삭제
    $tmp_array[0] = $wr_id;
else // 일괄삭제
    $tmp_array = $_POST[chk_wr_id];



for ($i=0; $i < count($tmp_array); $i++ ){



    // 분류 삭제
    sql_query(" delete from $cart_table[cart_category] where wr_id = '$tmp_array[$i]' ");

}


goto_url("$g4[path]/adm/category_list.php?url=category");

?>
